<div class="main-container">
  <div class="sub-container">
    <div class="sub-body-container">
      <h2 class="sub-body-title">DOCUMENT UPLOAD</h2>
      <div class="form-group">
        <div class="form-row">
          <div class="form-col-3">
            <mat-form-field>
              <mat-label>Identity Proof *</mat-label>
              <mat-select>
                <mat-option value="one">One</mat-option>
                <mat-option value="two">two</mat-option>
                <mat-option value="three">three</mat-option>
              </mat-select>
            </mat-form-field>
          </div>

          <div class="form-col-3">
            <input type="file" id="myfile" name="myfile" />
            <label for="myfile"><mat-icon>backup</mat-icon>UPLOAD</label>
          </div>
        </div>

        <div class="form-row">
          <div class="form-col-3">
            <mat-form-field>
              <mat-label>Address Proof *</mat-label>
              <mat-select>
                <mat-option value="one">One</mat-option>
                <mat-option value="two">two</mat-option>
                <mat-option value="three">three</mat-option>
              </mat-select>
            </mat-form-field>
          </div>

          <div class="form-col-3">
            <input type="file" id="myfile" name="myfile" />
            <label for="myfile"><mat-icon>backup</mat-icon>UPLOAD</label>
          </div>
        </div>

        <div class="form-row">
          <div class="form-col-auto">
            <label for="">Photograph</label>
            <input type="file" id="myfile" name="myfile" />
            <label for="myfile"><mat-icon>backup</mat-icon>UPLOAD</label>
          </div>
        </div>

        <div class="btn-wrap">
          <button mat-button>Continue</button>
        </div>
      </div>
    </div>
  </div>
</div>
